#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Wed Mar 02 12:07:41 EST 2016
A\ message\ for\ the\ label=[G'\uff21 \uff4d\uff45\uff53\uff53\uff41\uff47\uff45 for the label\u0e0f\u0e39\u0130\u0131\uff5c]
Already\ Exists=[G'\uff21\uff4c\uff52\uff45ady Exists\u0e0f\u0e39\u0130\u0131\uff5c]
Changelog\ Rules=[G'\uff23\uff48\uff41\uff4egelog Rules\u0e0f\u0e39\u0130\u0131\uff5c]
Changes\ URL=[G'\uff23\uff48anges URL\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ ClearCase\ history\ for\ quiet\ period\ detection\ and\ publish\ the\ results.=[G'\uff23\uff48\uff45\uff43\uff4b \uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53e history for quiet period detection and publish the results.\u0e0f\u0e39\u0130\u0131\uff5c]
Check\ New\ Config\ Spec=[G'\uff23\uff48\uff45\uff43\uff4b \uff2e\uff45w Config Spec\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Base\ Snapshot=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53e Base Snapshot\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Base\ Snapshot\ Repository=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53\uff45 \uff22ase Snapshot Repository\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Base\ Snapshot\ Source\ Config=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53\uff45 \uff22ase Snapshot Source Config\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Changelog=[G'\uff23\uff4c\uff45\uff41\uff52\uff23ase Changelog\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Cleanup=[G'\uff23\uff4c\uff45\uff41\uff52Case Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Get\ Source=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41se Get Source\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Label=[G'\uff23\uff4c\uff45\uff41rCase Label\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Label\ Step=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41se Label Step\u0e0f\u0e39\u0130\u0131\uff5c]
ClearCase\ Quiet\ Period=[G'\uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53e Quiet Period\u0e0f\u0e39\u0130\u0131\uff5c]
Command\ Path=[G'\uff23\uff4fmmand Path\u0e0f\u0e39\u0130\u0131\uff5c]
Config\ Spec=[G'\uff23\uff4fnfig Spec\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Global\ Labels=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff27lobal Labels\u0e0f\u0e39\u0130\u0131\uff5c]
Create\ Label\ in\ VOBs=[G'\uff23\uff52\uff45\uff41\uff54\uff45 \uff2cabel in VOBs\u0e0f\u0e39\u0130\u0131\uff5c]
Date=[G'Date\u0e0f\u0e39\u0130\u0131\uff5c]
Date\ of\ source\ code\ to\ checkout\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch).\ Defaults\ to\ the\ current\ time.=[G'\uff24\uff41\uff54\uff45 \uff4f\uff46 \uff53\uff4f\uff55\uff52\uff43\uff45 \uff43\uff4f\uff44\uff45 \uff54\uff4f \uff43\uff48\uff45\uff43\uff4b\uff4f\uff55\uff54 ('\uff59\uff59\uff59\uff59-\uff2d\uff2d-\uff44\uff44 \uff28\uff28\:\uff4d\uff4d\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch). Defaults to the current time.\u0e0f\u0e39\u0130\u0131\uff5c]
Delete\ View\ Private\ Files\ During\ Cleanup=[G'\uff24\uff45\uff4c\uff45\uff54\uff45 \uff36\uff49\uff45\uff57 \uff30rivate Files During Cleanup\u0e0f\u0e39\u0130\u0131\uff5c]
Doesn't\ Exist=[G'\uff24\uff4f\uff45sn't Exist\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Date=[G'End Date\u0e0f\u0e39\u0130\u0131\uff5c]
End\ Revision=[G'\uff25\uff4ed Revision\u0e0f\u0e39\u0130\u0131\uff5c]
End\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff25\uff4e\uff44 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59\uff59y-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
End\ the\ changelog\ at\ this\ revision=[G'\uff25\uff4e\uff44 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4egelog at this revision\u0e0f\u0e39\u0130\u0131\uff5c]
Every\ Time=[G'\uff25very Time\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ Filters=[G'\uff25\uff58\uff43\uff4cude Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Exclude\ this\ list\ of\ usernames=[G'\uff25\uff58\uff43\uff4c\uff55\uff44\uff45 \uff54\uff48is list of usernames\u0e0f\u0e39\u0130\u0131\uff5c]
Fail\ If\ No\ Version\ Selected=[G'\uff26\uff41\uff49\uff4c \uff29\uff46 \uff2e\uff4f \uff36ersion Selected\u0e0f\u0e39\u0130\u0131\uff5c]
File\ Filters=[G'\uff26\uff49le Filters\u0e0f\u0e39\u0130\u0131\uff5c]
Global\ Storage\ Path\ (gpath)=[G'\uff27\uff4c\uff4f\uff42\uff41\uff4c \uff33\uff54\uff4frage Path (gpath)\u0e0f\u0e39\u0130\u0131\uff5c]
Host\ Storage\ Path\ (hpath)=[G'\uff28\uff4f\uff53\uff54 \uff33\uff54\uff4f\uff52\uff41ge Path (hpath)\u0e0f\u0e39\u0130\u0131\uff5c]
Hostname=[G'Hostname\u0e0f\u0e39\u0130\u0131\uff5c]
If\ strategy\ is\ Already\ Exists,\ the\ location\ of\ the\ view\ on\ the\ local\ machine.\ Otherwise,\ The\ location\ of\ the\ view\ storage\ directory\ on\ the\ ClearCase\ server\ where\ the\ views\ are\ stored.\ For\ Windows\ operating\ systems\ this\ should\ always\ be\ a\ UNC\ path.=[G'\uff29\uff46 \uff53\uff54\uff52\uff41\uff54\uff45\uff47\uff59 \uff49\uff53 \uff21\uff4c\uff52\uff45\uff41\uff44\uff59 \uff25\uff58\uff49\uff53\uff54\uff53, \uff54\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff54\uff49\uff4f\uff4e \uff4f\uff46 \uff54\uff48\uff45 \uff56\uff49\uff45\uff57 \uff4f\uff4e \uff54\uff48\uff45 \uff4c\uff4f\uff43\uff41\uff4c \uff4d\uff41\uff43\uff48\uff49\uff4e\uff45. \uff2f\uff54\uff48erwise, The location of the view storage directory on the ClearCase server where the views are stored. For Windows operating systems this should always be a UNC path.\u0e0f\u0e39\u0130\u0131\uff5c]
Insert=[G'Insert\u0e0f\u0e39\u0130\u0131\uff5c]
Message=[G'Message\u0e0f\u0e39\u0130\u0131\uff5c]
No-checkout=[G'\uff2e\uff4f-checkout\u0e0f\u0e39\u0130\u0131\uff5c]
Pass\ the\ -nco\ flag\ to\ the\ quietperiod\ lshistory\ call.=[G'\uff30\uff41\uff53\uff53 \uff54\uff48\uff45 -\uff4e\uff43\uff4f \uff46\uff4cag to the quietperiod lshistory call.\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ cleanup\ of\ the\ ClearCase\ working\ directory=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff43\uff4c\uff45\uff41nup of the ClearCase working directory\u0e0f\u0e39\u0130\u0131\uff5c]
Perform\ a\ ClearCase\ changelog.=[G'\uff30\uff45\uff52\uff46\uff4f\uff52\uff4d \uff41 \uff23learCase changelog.\u0e0f\u0e39\u0130\u0131\uff5c]
Please\ list\ the\ names\ of\ the\ VOBs\ (one\ per\ line)\ where\ the\ global\ labels\ should\ be\ created.\ If\ you\ are\ not\ creating\ global\ labels\ (option\ above\ is\ not\ selected)\ you\ can\ list\ all\ the\ VOBs\ used\ in\ your\ config\ spec\ or\ leave\ the\ field\ empty\ and\ the\ load\ rules\ from\ above\ will\ be\ used\ to\ determine\ where\ the\ labels\ need\ to\ be\ created\ in\ order\ to\ complete\ the\ labeling\ process\ successfully.=[G'\uff30\uff4c\uff45\uff41\uff53\uff45 \uff4c\uff49\uff53\uff54 \uff54\uff48\uff45 \uff4e\uff41\uff4d\uff45\uff53 \uff4f\uff46 \uff54\uff48\uff45 \uff36\uff2f\uff22\uff53 (\uff4f\uff4e\uff45 \uff50\uff45\uff52 \uff4c\uff49\uff4e\uff45) \uff57\uff48\uff45\uff52\uff45 \uff54\uff48\uff45 \uff47\uff4c\uff4f\uff42\uff41\uff4c \uff4c\uff41\uff42\uff45\uff4c\uff53 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45 \uff43\uff52\uff45\uff41\uff54\uff45\uff44. \uff29\uff46 \uff59\uff4f\uff55 \uff41\uff52\uff45 \uff4e\uff4f\uff54 \uff43\uff52\uff45\uff41\uff54\uff49\uff4e\uff47 \uff47\uff4c\uff4f\uff42\uff41\uff4c \uff4c\uff41\uff42\uff45\uff4c\uff53 (\uff4f\uff50\uff54ion above is not selected) you can list all the VOBs used in your config spec or leave the field empty and the load rules from above will be used to determine where the labels need to be created in order to complete the labeling process successfully.\u0e0f\u0e39\u0130\u0131\uff5c]
Please\ rewrite\ the\ rules\ from\ your\ config\ spec\ in\ the\ form\ of\:\ vob-name\:path\:branch\:label.\ Each\ individual\ segment\ may\ be\ parameterized.=[G'\uff30\uff4c\uff45\uff41\uff53\uff45 \uff52\uff45\uff57\uff52\uff49\uff54\uff45 \uff54\uff48\uff45 \uff52\uff55\uff4c\uff45\uff53 \uff46\uff52\uff4f\uff4d \uff59\uff4f\uff55\uff52 \uff43\uff4f\uff4e\uff46ig spec in the form of\: vob-name\:path\:branch\:label. Each individual segment may be parameterized.\u0e0f\u0e39\u0130\u0131\uff5c]
Provides\ the\ value\ for\ the\ -gpath\ parameter\ to\ be\ used\ in\ the\ mkview\ command.\ This\ parameter\ will\ be\ used\ presented\ to\ command\ verbatim\ so\ the\ viewname\ will\ not\ be\ appended.\ This\ value\ cannot\ be\ empty\ if\ you\ supply\ a\ hostname.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff54\uff48\uff45 \uff56\uff41\uff4c\uff55\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 -\uff47\uff50\uff41\uff54\uff48 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff4d\uff4b\uff56\uff49\uff45\uff57 \uff43\uff4f\uff4dmand. This parameter will be used presented to command verbatim so the viewname will not be appended. This value cannot be empty if you supply a hostname.\u0e0f\u0e39\u0130\u0131\uff5c]
Provides\ the\ value\ for\ the\ -host\ parameter\ to\ be\ used\ in\ the\ mkview\ command.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff54\uff48\uff45 \uff56\uff41lue for the -host parameter to be used in the mkview command.\u0e0f\u0e39\u0130\u0131\uff5c]
Provides\ the\ value\ for\ the\ -hpath\ parameter\ to\ be\ used\ in\ the\ mkview\ command.\ This\ parameter\ will\ be\ used\ presented\ to\ command\ verbatim\ so\ the\ viewname\ will\ not\ be\ appended.\ This\ value\ cannot\ be\ empty\ if\ you\ supply\ a\ hostname.=[G'\uff30\uff52\uff4f\uff56\uff49\uff44\uff45\uff53 \uff54\uff48\uff45 \uff56\uff41\uff4c\uff55\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 -\uff48\uff50\uff41\uff54\uff48 \uff50\uff41\uff52\uff41\uff4d\uff45\uff54\uff45\uff52 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff4d\uff4b\uff56\uff49\uff45\uff57 \uff43\uff4f\uff4dmand. This parameter will be used presented to command verbatim so the viewname will not be appended. This value cannot be empty if you supply a hostname.\u0e0f\u0e39\u0130\u0131\uff5c]
Repository=[G'\uff32epository\u0e0f\u0e39\u0130\u0131\uff5c]
Restrict\ changelog\ to\ files\ matching\ these\ patterns.\ Lines\ start\ with\ +\ to\ include\ and\ -\ to\ exclude.\ Wildcards\ *,\ **,\ and\ ?\ are\ allowed.=[G'\uff32\uff45\uff53\uff54\uff52\uff49\uff43\uff54 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff54\uff4f \uff46\uff49\uff4c\uff45\uff53 \uff4d\uff41\uff54\uff43\uff48\uff49\uff4eg these patterns. Lines start with + to include and - to exclude. Wildcards *, **, and ? are allowed.\u0e0f\u0e39\u0130\u0131\uff5c]
SCM=[G'SCM\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ all\ labels\ to\ be\ created\ global.\ You\ can\ also\ specify\ in\ which\ VOBs\ those\ labels\ will\ be\ created\ below.\ If\ you\ do\ not\ specify\ any\ VOBs\ below,\ the\ load\ rules\ above\ will\ be\ used\ to\ determine\ all\ the\ vobs\ that\ are\ used\ and\ the\ labels\ will\ be\ created\ in\ those\ VOBs.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff41\uff4c\uff4c \uff4c\uff41\uff42\uff45\uff4c\uff53 \uff54\uff4f \uff42\uff45 \uff43\uff52\uff45\uff41\uff54\uff45\uff44 \uff47\uff4c\uff4f\uff42\uff41\uff4c. \uff39\uff4f\uff55 \uff43\uff41\uff4e \uff41\uff4c\uff53\uff4f \uff53\uff50\uff45\uff43\uff49\uff46\uff59 \uff49\uff4e \uff57\uff48\uff49\uff43\uff48 \uff36\uff2f\uff22\uff53 \uff54\uff48\uff4fse labels will be created below. If you do not specify any VOBs below, the load rules above will be used to determine all the vobs that are used and the labels will be created in those VOBs.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ the\ populate\ step\ to\ fail\ if\ a\ file\ cannot\ be\ found\ because\ no\ version\ was\ selected\ in\ the\ configuration\ specification.\ Note\:\ If\ set\ to\ false,\ this\ may\ cause\ the\ label\ step\ to\ fail\ if\ a\ file\ cannot\ be\ found.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff54\uff48\uff45 \uff50\uff4f\uff50\uff55\uff4c\uff41\uff54\uff45 \uff53\uff54\uff45\uff50 \uff54\uff4f \uff46\uff41\uff49\uff4c \uff49\uff46 \uff41 \uff46\uff49\uff4c\uff45 \uff43\uff41\uff4e\uff4e\uff4f\uff54 \uff42\uff45 \uff46\uff4f\uff55\uff4e\uff44 because no version was selected in the configuration specification. Note\: If set to false, this may cause the label step to fail if a file cannot be found.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ to\ compare\ the\ newly\ set\ configspec\ agains\ the\ user\ specified\ configspec.\ This\ option\ allows\ you\ to\ determine\ if\ the\ setcs\ was\ successful\ based\ on\ the\ new\ configspec\ set\ on\ the\ view\ rather\ than\ the\ outcome\ of\ the\ setcs\ command.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff54\uff4f \uff43\uff4f\uff4d\uff50\uff41\uff52\uff45 \uff54\uff48\uff45 \uff4e\uff45\uff57\uff4c\uff59 \uff53\uff45\uff54 \uff43\uff4f\uff4e\uff46\uff49\uff47\uff53\uff50\uff45\uff43 \uff41\uff47\uff41\uff49\uff4e\uff53 \uff54\uff48\uff45 \uff55\uff53\uff45\uff52 \uff53\uff50\uff45\uff43ified configspec. This option allows you to determine if the setcs was successful based on the new configspec set on the view rather than the outcome of the setcs command.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ want\ your\ view\ to\ be\ globally\ created.\ Having\ this\ option\ checked\ can\ cause\ problems\ with\ creating\ and\ dropping\ snapshots\ if\ you\ wish\ to\ have\ the\ same\ snapshot\ on\ multiple\ agents.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff41\uff4e\uff54 \uff59\uff4f\uff55\uff52 \uff56\uff49\uff45\uff57 \uff54\uff4f \uff42\uff45 \uff47\uff4c\uff4f\uff42\uff41\uff4c\uff4c\uff59 \uff43\uff52\uff45\uff41\uff54\uff45\uff44. \uff28\uff41\uff56\uff49ng this option checked can cause problems with creating and dropping snapshots if you wish to have the same snapshot on multiple agents.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ here\ if\ you\ would\ like\ the\ server\ to\ detect\ and\ delete\ any\ view-private\ files\ in\ the\ local\ view.\ This\ is\ highly\ recommended\ unless\ your\ build\ script\ handles\ cleanup\ of\ the\ view.\ Only\ the\ paths\ specified\ in\ the\ load\ rules\ above\ will\ be\ checked\ for\ view-private\ files.=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff48\uff45\uff52\uff45 \uff49\uff46 \uff59\uff4f\uff55 \uff57\uff4f\uff55\uff4c\uff44 \uff4c\uff49\uff4b\uff45 \uff54\uff48\uff45 \uff53\uff45\uff52\uff56\uff45\uff52 \uff54\uff4f \uff44\uff45\uff54\uff45\uff43\uff54 \uff41\uff4e\uff44 \uff44\uff45\uff4c\uff45\uff54\uff45 \uff41\uff4e\uff59 \uff56\uff49\uff45\uff57-\uff50\uff52\uff49\uff56\uff41\uff54\uff45 \uff46\uff49\uff4c\uff45\uff53 \uff49\uff4e \uff54he local view. This is highly recommended unless your build script handles cleanup of the view. Only the paths specified in the load rules above will be checked for view-private files.\u0e0f\u0e39\u0130\u0131\uff5c]
Select\ the\ ClearCase\ Repository=[G'\uff33\uff45\uff4c\uff45\uff43\uff54 \uff54\uff48\uff45 ClearCase Repository\u0e0f\u0e39\u0130\u0131\uff5c]
Source=[G'Source\u0e0f\u0e39\u0130\u0131\uff5c]
Source\ Config=[G'\uff33\uff4f\uff55rce Config\u0e0f\u0e39\u0130\u0131\uff5c]
Specify\ the\ vob\ tag\ root.\ No\ starting\ or\ trailing\ slashes.\ Use\ this\ only\ if\ you\ are\ running\ cross-platform\ builds\ including\ Windows\ and\ Unix\ and\ using\ multi-component\ vobs.\ The\ value\ is\ usually\ 'vobs'.=[G'\uff33\uff50\uff45\uff43\uff49\uff46\uff59 \uff54\uff48\uff45 \uff56\uff4f\uff42 \uff54\uff41\uff47 \uff52\uff4f\uff4f\uff54. \uff2e\uff4f \uff53\uff54\uff41\uff52\uff54\uff49\uff4e\uff47 \uff4f\uff52 \uff54\uff52\uff41\uff49\uff4c\uff49\uff4e\uff47 \uff53\uff4c\uff41\uff53\uff48\uff45\uff53. \uff35\uff53\uff45 \uff54his only if you are running cross-platform builds including Windows and Unix and using multi-component vobs. The value is usually 'vobs'.\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Date=[G'\uff33tart Date\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ Revision=[G'\uff33\uff54\uff41\uff52t Revision\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ the\ changelog\ at\ this\ date\ ('yyyy-MM-dd\ HH\:mm\:ss\ z'\ OR\ 'E\ MMM\ dd\ HH\:mm\:ss\ zzz\ yyyy'\ OR\ milliseconds\ since\ Unix\ Epoch)=[G'\uff33\uff54\uff41\uff52\uff54 \uff54\uff48\uff45 \uff43\uff48\uff41\uff4e\uff47\uff45\uff4c\uff4f\uff47 \uff41\uff54 \uff54\uff48\uff49\uff53 \uff44\uff41\uff54\uff45 ('\uff59\uff59yy-MM-dd HH\:mm\:ss z' OR 'E MMM dd HH\:mm\:ss zzz yyyy' OR milliseconds since Unix Epoch)\u0e0f\u0e39\u0130\u0131\uff5c]
Start\ the\ changelog\ at\ this\ revision=[G'\uff33\uff54\uff41\uff52\uff54 \uff54\uff48\uff45 \uff43\uff48angelog at this revision\u0e0f\u0e39\u0130\u0131\uff5c]
Strip=[G'Strip\u0e0f\u0e39\u0130\u0131\uff5c]
Tag=[G'Tag\u0e0f\u0e39\u0130\u0131\uff5c]
The\ ClearCase\ Base\ Snapshot\ plugin\ automates\ populating\ a\ ClearCase\ workspace,\ creating\ a\ label,\ and\ publishing\ source\ changes\ to\ the\ Changes\ tab\ of\ the\ Build\ Life.=[G'\uff34\uff48\uff45 \uff23\uff4c\uff45\uff41\uff52\uff23\uff41\uff53\uff45 \uff22\uff41\uff53\uff45 \uff33\uff4e\uff41\uff50\uff53\uff48\uff4f\uff54 \uff50\uff4c\uff55\uff47\uff49\uff4e \uff41\uff55\uff54\uff4f\uff4d\uff41\uff54\uff45\uff53 \uff50opulating a ClearCase workspace, creating a label, and publishing source changes to the Changes tab of the Build Life.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ config\ spec\ to\ be\ used\ for\ the\ new\ view.\ Please\ replace\ any\ labels\ used\ in\ the\ config\ spec\ with\ a\ token,\ for\ example\:\ /main/LATEST\ should\ become\ /main/$%LATEST%$\ /main/test/1.0.3\ should\ become\ /main/test/$%1.0.3%$\ Please\ place\ a\ time\ token\ after\ any\ element\ rules\ that\ do\ not\ load\ from\ a\ particular\ label,\ for\ example\:\ element\ *\ /main/LATEST\ should\ become\ element\ *\ /main/LATEST\ $[time.token]\ element\ *\ /main/test/LATEST\ should\ become\ element\ *\ /main/test/LATEST\ $[time.token]\ element\ *\ /main/test/1.0.3\ should\ not\ get\ a\ time\ token.=[G'\uff34\uff48\uff45 \uff43\uff4f\uff4e\uff46\uff49\uff47 \uff53\uff50\uff45\uff43 \uff54\uff4f \uff42\uff45 \uff55\uff53\uff45\uff44 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff4e\uff45\uff57 \uff56\uff49\uff45\uff57. \uff30\uff4c\uff45\uff41\uff53\uff45 \uff52\uff45\uff50\uff4c\uff41\uff43\uff45 \uff41\uff4e\uff59 \uff4c\uff41\uff42\uff45\uff4c\uff53 \uff55\uff53\uff45\uff44 \uff49\uff4e \uff54\uff48\uff45 \uff43\uff4f\uff4e\uff46\uff49\uff47 \uff53\uff50\uff45\uff43 \uff57\uff49\uff54\uff48 \uff41 \uff54\uff4f\uff4b\uff45\uff4e, \uff46\uff4f\uff52 \uff45\uff58\uff41\uff4d\uff50\uff4c\uff45\: /\uff4d\uff41\uff49\uff4e/\uff2c\uff21\uff34\uff25\uff33\uff34 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45\uff43\uff4f\uff4d\uff45 /\uff4d\uff41\uff49\uff4e/$[%LATEST]%$ /\uff4d\uff41\uff49\uff4e/\uff54\uff45\uff53\uff54/1.0.3 \uff53\uff48\uff4f\uff55\uff4c\uff44 \uff42\uff45\uff43\uff4f\uff4d\uff45 /\uff4d\uff41\uff49\uff4e/\uff54\uff45\uff53\uff54/$%1.0.3%$ \uff30lease place a time token after any element rules that do not load from a particular label, for example\: element * /main/LATEST should become element * /main/LATEST $[time.token] element * /main/test/LATEST should become element * /main/test/LATEST $[time.token] element * /main/test/1.0.3 should not get a time token.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ full\ path\ of\ the\ cleartool\ executable\ including\ the\ file\ name.\ No\ value\ required\ if\ already\ on\ the\ path.=[G'\uff34\uff48\uff45 \uff46\uff55\uff4c\uff4c \uff50\uff41\uff54\uff48 \uff4f\uff46 \uff54\uff48\uff45 \uff43\uff4c\uff45\uff41\uff52\uff54\uff4fol executable including the file name. No value required if already on the path.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ label\ name\ to\ create=[G'\uff34\uff48\uff45 \uff4c\uff41\uff42\uff45\uff4c name to create\u0e0f\u0e39\u0130\u0131\uff5c]
The\ name\ to\ use\ for\ the\ view\ when\ creating\ and\ deleting.\ Each\ agent\ will\ need\ to\ have\ a\ unique\ view\ name.\ Scripts\ can\ be\ used\ here.\ e.g\ ${gvy\:ProjectLookup.getCurrent().getName()}_view_${gvy\:AgentHelper.getCurrent().getName()}.=[G'\uff34\uff48\uff45 \uff4e\uff41\uff4d\uff45 \uff54\uff4f \uff55\uff53\uff45 \uff46\uff4f\uff52 \uff54\uff48\uff45 \uff56\uff49\uff45\uff57 \uff57\uff48\uff45\uff4e \uff43\uff52\uff45\uff41\uff54\uff49\uff4e\uff47 \uff41nd deleting. Each agent will need to have a unique view name. Scripts can be used here. e.g $[{gvy\:ProjectLookup.getCurrent().getName()}]_view_$[{gvy\:AgentHelper.getCurrent().getName()}].\u0e0f\u0e39\u0130\u0131\uff5c]
The\ Tmode\ to\ use.\ This\ is\ required\ if\ you\ are\ using\ a\ Populate\ step.=[G'\uff34\uff48\uff45 \uff34\uff4d\uff4f\uff44\uff45 \uff54\uff4f \uff55\uff53\uff45. This is required if you are using a Populate step.\u0e0f\u0e39\u0130\u0131\uff5c]
The\ view\ strategy\ to\ use.\ Every\ Time\ \:\ Create\ a\ new\ view\ every\ time\ there\ is\ a\ build.\ Doesn't\ Exist\ \:\ Create\ a\ new\ view\ only\ if\ one\ does\ not\ exist\ already.\ Already\ Exists\ \:\ Don't\ create\ a\ new\ view.=[G'\uff34\uff48\uff45 \uff56\uff49\uff45\uff57 \uff53\uff54\uff52\uff41\uff54\uff45\uff47\uff59 \uff54\uff4f \uff55\uff53\uff45. \uff25\uff56\uff45\uff52\uff59 \uff34\uff49\uff4d\uff45 \: \uff23\uff52\uff45\uff41\uff54\uff45 \uff41 \uff4e\uff45\uff57 \uff56\uff49\uff45\uff57 \uff45\uff56\uff45\uff52\uff59 \uff54\uff49\uff4de there is a build. Doesn't Exist \: Create a new view only if one does not exist already. Already Exists \: Don't create a new view.\u0e0f\u0e39\u0130\u0131\uff5c]
This\ is\ a\ no-op=[G'\uff34\uff48\uff49\uff53 is a no-op\u0e0f\u0e39\u0130\u0131\uff5c]
Tmode=[G'Tmode\u0e0f\u0e39\u0130\u0131\uff5c]
Transparent=[G'\uff34\uff52ansparent\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ Tags=[G'Use Tags\u0e0f\u0e39\u0130\u0131\uff5c]
Use\ VOB\ Time=[G'\uff35\uff53e VOB Time\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Location=[G'\uff36\uff49\uff45w Location\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Name=[G'View Name\u0e0f\u0e39\u0130\u0131\uff5c]
View\ Strategy=[G'\uff36\uff49\uff45w Strategy\u0e0f\u0e39\u0130\u0131\uff5c]
VOB\ Tag\ Root=[G'\uff36\uff2fB Tag Root\u0e0f\u0e39\u0130\u0131\uff5c]
